Subject: Re: bug#21642: 11.87; synctex

From: Mosè Giordano <[email-masked]>
Date: Wed, 7 Oct 2015 21:21:05 +0200

close 21642
tags 21642 notabug
thanks

Hi Livio,

2015-10-07 21:06 GMT+02:00 Livio Flaminio <[email-masked]>:
> On 10/07/2015 08:36 PM, Mosè Giordano wrote:
>>
>> I can't reproduce even with Evince, using git version of AUCTeX.  By
>> the way, I just noticed you're running an old version of AUCTeX, could
>> you try to update it?  It's fairly simple if you use ELPA.
>
> Fixed with the ELPA version of auctex.
> Thanks

Thank you for the confirmation, I'm closing this ticket.

Bye,
Mosè